# Generated by Django 4.1.3 on 2023-02-16 08:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0020_chargedata_amount_captured_currency_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='refund',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True, verbose_name='Created at'),
        ),
    ]
